<?php
function categories_custom_rest(){

    register_rest_field(array("tutorials",'forum'), '_category_info', array(
            'get_callback' => function (){
	            global $post;
                $tags = wp_get_post_categories($post->ID, array( 'fields' => 'all' ));
                wp_reset_postdata();
                return $tags;
            }
    ));
}
add_action('rest_api_init', 'categories_custom_rest' );